.data-table {
    min-width: 200px;
    padding: 5px 5%;
}

.num-row {
    width: 10px
}

.controls {
    width: 200px;
}

.controls-ru {
    width: 400px;
}

@media only screen and (max-width: 576px) {
    .controls {
        width: 80px;
    }
}
